Subject: Re: Airport debug (was Re: airport woes?)

From: Chris Leishman <[email-masked]>
Date: Wed, 8 Nov 2000 23:02:30 +1100

On Mon, Nov 06, 2000 at 07:37:22AM -0800, D.J. Barrow wrote:
>
> Hi,
> I don't have an Airport but am familiar with
> programming linux network device drivers.
>
> This symtom sounds like a it could be a classic tbusy
> (transmit busy ) getting  stuck on in the driver in
> the network device structure.
>

Actually - I don't think this is the problem, since it only locks up the send
_for the single TCP connection_.  Other TCP connections, or new ones, work
fine.

It is interesting that I only ever get the problem when accessing distant
systems (where the link is slower and less reliable) - and then it happens
very consistantly.

Chris

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/